Page MenuHomePhabricator

No visible pointer on apps launched from TTY
Closed, ResolvedPublic

Description

As the title suggests. For example i can RClick in terminology or verne (and get the menu) but the poiter is invisible.

ApB created this task.May 10 2017, 12:53 AM
ApB added a subscriber: ManMower.May 10 2017, 12:56 AM
zmike added a subscriber: zmike.Jul 25 2017, 7:32 AM

I have a cursor in all tty apps.

Protip: the pointer is the hardware representation of the input device, the cursor is the visual representation of the pointer.

zmike triaged this task as Trivial priority.Jul 25 2017, 7:33 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:57 AM
bu5hm4n assigned this task to ManMower.Jun 11 2018, 8:20 AM
bu5hm4n edited projects, added efl: display system; removed Restricted Project.
ManMower lowered the priority of this task from Trivial to Pending on user input.Jun 11 2018, 10:18 AM

I used to be able to reproduce this but can't anymore.

@ApB is this still present for you?

ApB added a comment.Jun 11 2018, 10:33 AM

See it on the beast with git. Works on stable on my main system. No idea if the beast is acting strange.

ManMower removed ManMower as the assignee of this task.Feb 14 2019, 12:18 PM

@ApB Can you retest this please and let me know if it still happens with current git ??

ApB closed this task as Resolved.May 29 2019, 8:38 AM
ApB claimed this task.

Tested on Vbox and on the Beast with terminology and this seems to work fine.

Closing.